=== requirements.txt ===
nagiosplugin>=1.2
