=== debian/changelog ===
monitoring-plugins-systemd (2.3.1-4) unstable; urgency=medium

  * d/control: depend on default-dbus-system-bus instead of dbus.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 19 Jun 2022 11:43:05 -0400

monitoring-plugins-systemd (2.3.1-3) unstable; urgency=medium

  * d/rules: change test restriction, as pytest deprecates -k-foo.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 11 Jun 2022 11:07:55 -0400

monitoring-plugins-systemd (2.3.1-2) unstable; urgency=medium

  * d/control: binary-depend on dbus. Closes: #994926.
  * d/control: Standards-Version update to 4.6.0. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 09 Dec 2021 16:39:57 -0500

monitoring-plugins-systemd (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Stop repacking the upstream tarball, as upstream fixed the problem.
  * d/watch: upstream now signs tags, verify them.
  * d/patches: rebase 0001.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 04 Mar 2021 16:37:50 -0500

monitoring-plugins-systemd (2.3.0+ds-2) unstable; urgency=medium

  * Run the complete upstream testsuite, at build and in the autopkgtest.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 28 Feb 2021 16:36:21 -0500

monitoring-plugins-systemd (2.3.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #982667, #895278)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 19 Feb 2021 23:18:00 -0500
