=== debian/control ===
Source: monitoring-plugins-systemd
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-exec,
               python3-all,
               python3-setuptools,
               python3-nagiosplugin,
               python3-pytest,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/monitoring-plugins-systemd.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/monitoring-plugins-systemd
Homepage: https://github.com/Josef-Friedrich/check_systemd
Rules-Requires-Root: no

Package: monitoring-plugins-systemd
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3,
         python3-nagiosplugin,
         systemd,
         default-dbus-system-bus | dbus-system-bus
Description: systemd plugin for nagios compatible monitoring systems
 This systemd check for nagios compatible monitoring systems will report a
 degraded systemd to your monitoring solution. It can also be used to monitor
 individual systemd services and timers units.
