=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_BEFORE_TEST=cp {dir}/check_systemd.py {dir}/README-template.md {build_dir}
export PYBUILD_TEST_ARGS=-k 'not test_entry_point'
export PYBUILD_DISABLE=install

%:
	dh $@  --with python3 --buildsystem=pybuild
