=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag, uversionmangle=s/v//" \
https://github.com/Josef-Friedrich/check_systemd.git \
refs/tags/([v\d\.]+)
